*{
padding:0px;
margin:0px;	
}
body{
font-family: 'Open Sans', sans-serif;

}
#head{
width:990px;
margin:0 auto;
padding-bottom:10px;
}
#header{
width:100%;
height:80px;
background-image:url(images/grey-background.jpg);
min-width:990px;
}

#navbar{
width:366px;
height:42px;
font-size:12px;
color:#000;
margin-top:23px;
margin-bottom:10px;
text-align:center;
float:left;

}

#logo{
width:275px;
float:left;
margin-top:15px;
}
#number{
width:300px;
float:right;	
text-align:right;
margin-top:10px;
font-size:22px;
}
#free{
font-size:16px;	
}
a{
color:inherit;
text-decoration:none;
}
#navbar ul {
	
    font-size: 12px;
    margin: 0;
    padding: 0;
    list-style: none;
}
#navbar ul>li {
	background:#f6f6f6;
    display: block;
    position: relative;
    float: left;
	width:90px;
	border: solid 1px #fff;
	color:#333; 
	margin-right:15px;
}
#navbar li>ul {
    display: none;
}
#navbar ul>li>a {
    display: block;
    text-decoration: none;
    color: #666;;
    padding: 7px 7px 7px 7px;
    white-space: nowrap;
}
#navbar ul>li a:hover {
background:#555; !important;	
color:#fff;
}
#navbar li:hover ul {
    display: block;
    position: absolute;
}
#navbar li:hover li {
    float: none;
    font-size: 11px;
}
#navbar li:hover a { background:#595755;
 }
#navbar li:hover li a:hover {
background:#595755; !important;	
}

#leftcon h1,h2{
font-size:14px;	
}
#leftcon h2{
float:left;
}

#leftcon{
width:500px;
float:left;
text-align:justify;
border: 1px solid #CCC;
padding:10px;
background:#dcdcdc;
margin-top:15px;
}
#leftcon p{
padding-top:20px;	
}
#rightcon{
width:400px;
float:right;
list-style-position:inside;
padding:10px;
	margin-top:15px;
	border: 1px solid #CCC;
background:#dcdcdc;
}
#rightcon li{
padding-top:10px;
}
#com{
width:190px;
margin:0 auto;	
padding:15px;
background:#FFF;
overflow:auto;
border-radius:15px;
margin-top:15px;
}
#footer{
width:100%;
margin:0 auto;
font-size:10px;
background:#232323;
color:#FFF;
padding:10px 0 10px 0;

}
#foot{
width:990px;
margin:0 auto;	
}
body#home a#homenav,
body#services a#servnav,
body#contact a#connav {
color: #FFF;
background:#595755;
}
#ban{
width:990px;
margin:0 auto;
height:359px;
overflow:auto;
background-image:url(images/banner.jpg);
}
#banner{
	width:100%;
	background-image:url(images/blue%20background.jpg);
	margin:0 auto;
	ovrflow:auto;
	min-width:990px;
}
.clear{
clear:both;	
}
#leftthing{
width:650px;
overflow:auto;	
}
ul{
	list-style-position:inside;	
}
#contain{
width:366px;
float:left;	
}
.clear{
clear:both;	
}
#righttop h1{
	font-size:20px;	
}
.box{
background-image:url(images/facebook.png);	
height:32px;
width:32px;
float:left;
margin-right:10px;
margin-top:15px;	
overflow:hidden;
transition: 1s;
-moz-transition: 1s; /* Firefox 4 */
-webkit-transition: 1s; /* Safari and Chrome */
-o-transition: 1s; /* Opera */
}
.box:hover{
background-position: 0 -32px;	
}
.box1{
	background:url(images/google%20plus.png);
height:32px;
width:32px;
float:left;
margin-right:10px;
margin-top:15px;	
overflow:hidden;
transition:height 1s;
-moz-transition:height 1s; /* Firefox 4 */
-webkit-transition: 1s; /* Safari and Chrome */
-o-transition:height 1s; /* Opera */
}
.box1:hover{
background-position: 0 -32px;	
}
.box2{
background-image:url(images/twitter.png);
height:32px;
width:32px;
float:left;
margin-right:10px;
margin-top:15px;	
overflow:hidden;
transition:height 1s;
-moz-transition:height 1s; /* Firefox 4 */
-webkit-transition: 1s; /* Safari and Chrome */
-o-transition:height 1s; /* Opera */
}
.box2:hover{
background-position: 0 -32px;	
}
#three{
width:100%;
height:244px;	
background-image:url(images/grey-background.jpg);
min-width:990px;
}
#threecon{
width:990px;
margin:0 auto;
height:244px;	
}
#leftthree{
float:left;
width:250px;
margin-top:70px;

}
#rightthree{
float:right;
width:690px;	
}
#leftthree h2{
font-size:22px;	
margin-top:70px;	
}
#bans{
width:565px;
margin:0 auto;
height:255px;
background-color:#FFF;	
margin-top:48px;

}
#content{
width:990px;
overflow:auto;
margin:0 auto;	
font-size:12px;
}

#discountcode{
	background-image:url(Reactive,%20professional%20service.png);
	width:960px;
	height:100px;
	margin: 0 auto;
	clear:both;
}

#code{
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	float:right;
	text-align:left;
	font-size:70px;
	padding-right:50px;
	padding-top:10px;
}